drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/R/
-rw-r--r--	root/root	etc/R/Makeconf
-rw-r--r--	root/root	etc/R/Renviron
-rw-r--r--	root/root	etc/R/javaconf
-rw-r--r--	root/root	etc/R/ldpaths
-rw-r--r--	root/root	etc/R/repositories
drwxr-xr-x	root/root	etc/ld.so.conf.d/
-rw-r--r--	root/root	etc/ld.so.conf.d/R.conf
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/R
-rwxr-xr-x	root/root	usr/bin/Rscript
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/R/
-rw-r--r--	root/root	usr/include/R/R.h
drwxr-xr-x	root/root	usr/include/R/R_ext/
-rw-r--r--	root/root	usr/include/R/R_ext/Altrep.h
-rw-r--r--	root/root	usr/include/R/R_ext/Applic.h
-rw-r--r--	root/root	usr/include/R/R_ext/Arith.h
-rw-r--r--	root/root	usr/include/R/R_ext/BLAS.h
-rw-r--r--	root/root	usr/include/R/R_ext/Boolean.h
-rw-r--r--	root/root	usr/include/R/R_ext/Callbacks.h
-rw-r--r--	root/root	usr/include/R/R_ext/Complex.h
-rw-r--r--	root/root	usr/include/R/R_ext/Connections.h
-rw-r--r--	root/root	usr/include/R/R_ext/Constants.h
-rw-r--r--	root/root	usr/include/R/R_ext/Error.h
-rw-r--r--	root/root	usr/include/R/R_ext/GetX11Image.h
-rw-r--r--	root/root	usr/include/R/R_ext/GraphicsDevice.h
-rw-r--r--	root/root	usr/include/R/R_ext/GraphicsEngine.h
-rw-r--r--	root/root	usr/include/R/R_ext/Itermacros.h
-rw-r--r--	root/root	usr/include/R/R_ext/Lapack.h
-rw-r--r--	root/root	usr/include/R/R_ext/Linpack.h
-rw-r--r--	root/root	usr/include/R/R_ext/MathThreads.h
-rw-r--r--	root/root	usr/include/R/R_ext/Memory.h
-rw-r--r--	root/root	usr/include/R/R_ext/Parse.h
-rw-r--r--	root/root	usr/include/R/R_ext/Print.h
-rw-r--r--	root/root	usr/include/R/R_ext/PrtUtil.h
-rw-r--r--	root/root	usr/include/R/R_ext/QuartzDevice.h
-rw-r--r--	root/root	usr/include/R/R_ext/RS.h
-rw-r--r--	root/root	usr/include/R/R_ext/RStartup.h
-rw-r--r--	root/root	usr/include/R/R_ext/Rallocators.h
-rw-r--r--	root/root	usr/include/R/R_ext/Random.h
-rw-r--r--	root/root	usr/include/R/R_ext/Rdynload.h
-rw-r--r--	root/root	usr/include/R/R_ext/Riconv.h
-rw-r--r--	root/root	usr/include/R/R_ext/Utils.h
-rw-r--r--	root/root	usr/include/R/R_ext/Visibility.h
-rw-r--r--	root/root	usr/include/R/R_ext/eventloop.h
-rw-r--r--	root/root	usr/include/R/R_ext/libextern.h
-rw-r--r--	root/root	usr/include/R/R_ext/stats_package.h
-rw-r--r--	root/root	usr/include/R/R_ext/stats_stubs.h
-rw-r--r--	root/root	usr/include/R/Rconfig.h
-rw-r--r--	root/root	usr/include/R/Rdefines.h
-rw-r--r--	root/root	usr/include/R/Rembedded.h
-rw-r--r--	root/root	usr/include/R/Rinterface.h
-rw-r--r--	root/root	usr/include/R/Rinternals.h
-rw-r--r--	root/root	usr/include/R/Rmath.h
-rw-r--r--	root/root	usr/include/R/Rversion.h
-rw-r--r--	root/root	usr/include/Rmath.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/R/
-rw-r--r--	root/root	usr/lib/R/SVN-REVISION
drwxr-xr-x	root/root	usr/lib/R/bin/
-rwxr-xr-x	root/root	usr/lib/R/bin/BATCH
-rwxr-xr-x	root/root	usr/lib/R/bin/COMPILE
-rwxr-xr-x	root/root	usr/lib/R/bin/INSTALL
-rwxr-xr-x	root/root	usr/lib/R/bin/LINK
lrwxrwxrwx	root/root	usr/lib/R/bin/R -> ../../../bin/R
-rwxr-xr-x	root/root	usr/lib/R/bin/REMOVE
-rwxr-xr-x	root/root	usr/lib/R/bin/Rcmd
-rwxr-xr-x	root/root	usr/lib/R/bin/Rd2pdf
-rwxr-xr-x	root/root	usr/lib/R/bin/Rdconv
-rwxr-xr-x	root/root	usr/lib/R/bin/Rdiff
-rwxr-xr-x	root/root	usr/lib/R/bin/Rprof
-rwxr-xr-x	root/root	usr/lib/R/bin/Rscript
-rwxr-xr-x	root/root	usr/lib/R/bin/SHLIB
-rwxr-xr-x	root/root	usr/lib/R/bin/Stangle
-rwxr-xr-x	root/root	usr/lib/R/bin/Sweave
-rwxr-xr-x	root/root	usr/lib/R/bin/build
-rwxr-xr-x	root/root	usr/lib/R/bin/check
-rwxr-xr-x	root/root	usr/lib/R/bin/config
drwxr-xr-x	root/root	usr/lib/R/bin/exec/
-rwxr-xr-x	root/root	usr/lib/R/bin/exec/R
-rwxr-xr-x	root/root	usr/lib/R/bin/javareconf
-rwxr-xr-x	root/root	usr/lib/R/bin/libtool
-rwxr-xr-x	root/root	usr/lib/R/bin/mkinstalldirs
-rwxr-xr-x	root/root	usr/lib/R/bin/pager
-rwxr-xr-x	root/root	usr/lib/R/bin/rtags
drwxr-xr-x	root/root	usr/lib/R/doc/
-rw-r--r--	root/root	usr/lib/R/doc/BioC_mirrors.csv
-rw-r--r--	root/root	usr/lib/R/doc/COPYRIGHTS
-rw-r--r--	root/root	usr/lib/R/doc/CRAN_mirrors.csv
-rw-r--r--	root/root	usr/lib/R/doc/FAQ
-rw-r--r--	root/root	usr/lib/R/doc/KEYWORDS
-rw-r--r--	root/root	usr/lib/R/doc/KEYWORDS.db
-rw-r--r--	root/root	usr/lib/R/doc/RESOURCES
drwxr-xr-x	root/root	usr/lib/R/doc/html/
-rw-r--r--	root/root	usr/lib/R/doc/html/R.css
-rw-r--r--	root/root	usr/lib/R/doc/html/Rlogo.pdf
-rw-r--r--	root/root	usr/lib/R/doc/html/Rlogo.svg
-rw-r--r--	root/root	usr/lib/R/doc/html/Search.html
-rw-r--r--	root/root	usr/lib/R/doc/html/SearchOn.html
-rw-r--r--	root/root	usr/lib/R/doc/html/about.html
-rw-r--r--	root/root	usr/lib/R/doc/html/favicon.ico
-rw-r--r--	root/root	usr/lib/R/doc/html/index.html
-rw-r--r--	root/root	usr/lib/R/doc/html/katex-check.js
-rw-r--r--	root/root	usr/lib/R/doc/html/katex-config.js
drwxr-xr-x	root/root	usr/lib/R/doc/html/katex/
drwxr-xr-x	root/root	usr/lib/R/doc/html/katex/fonts/
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_AMS-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_AMS-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_AMS-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Caligraphic-Bold.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Caligraphic-Bold.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Caligraphic-Bold.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Caligraphic-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Caligraphic-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Caligraphic-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Fraktur-Bold.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Fraktur-Bold.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Fraktur-Bold.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Fraktur-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Fraktur-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Fraktur-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Bold.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Bold.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Bold.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-BoldItalic.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-BoldItalic.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-BoldItalic.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Italic.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Italic.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Italic.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Main-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Math-BoldItalic.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Math-BoldItalic.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Math-BoldItalic.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Math-Italic.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Math-Italic.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Math-Italic.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Bold.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Bold.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Bold.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Italic.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Italic.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Italic.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_SansSerif-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Script-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Script-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Script-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size1-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size1-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size1-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size2-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size2-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size2-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size3-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size3-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size3-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size4-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size4-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Size4-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Typewriter-Regular.ttf
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Typewriter-Regular.woff
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/fonts/KaTeX_Typewriter-Regular.woff2
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/katex.css
-rw-r--r--	root/root	usr/lib/R/doc/html/katex/katex.js
-rw-r--r--	root/root	usr/lib/R/doc/html/left.jpg
-rw-r--r--	root/root	usr/lib/R/doc/html/logo.jpg
-rw-r--r--	root/root	usr/lib/R/doc/html/mathjax-config.js
-rw-r--r--	root/root	usr/lib/R/doc/html/packages-head-utf8.html
-rw-r--r--	root/root	usr/lib/R/doc/html/packages.html
-rw-r--r--	root/root	usr/lib/R/doc/html/prism.css
-rw-r--r--	root/root	usr/lib/R/doc/html/prism.js
-rw-r--r--	root/root	usr/lib/R/doc/html/resources.html
-rw-r--r--	root/root	usr/lib/R/doc/html/right.jpg
-rw-r--r--	root/root	usr/lib/R/doc/html/up.jpg
drwxr-xr-x	root/root	usr/lib/R/doc/manual/
drwxr-xr-x	root/root	usr/lib/R/doc/manual/images/
-rw-r--r--	root/root	usr/lib/R/doc/manual/images/QQ.png
-rw-r--r--	root/root	usr/lib/R/doc/manual/images/ecdf.png
-rw-r--r--	root/root	usr/lib/R/doc/manual/images/fig11.png
-rw-r--r--	root/root	usr/lib/R/doc/manual/images/fig12.png
-rw-r--r--	root/root	usr/lib/R/doc/manual/images/hist.png
-rw-r--r--	root/root	usr/lib/R/doc/manual/images/ice.png
drwxr-xr-x	root/root	usr/lib/R/etc/
lrwxrwxrwx	root/root	usr/lib/R/etc/Makeconf -> /etc/R/Makeconf
lrwxrwxrwx	root/root	usr/lib/R/etc/Renviron -> /etc/R/Renviron
lrwxrwxrwx	root/root	usr/lib/R/etc/javaconf -> /etc/R/javaconf
lrwxrwxrwx	root/root	usr/lib/R/etc/ldpaths -> /etc/R/ldpaths
lrwxrwxrwx	root/root	usr/lib/R/etc/repositories -> /etc/R/repositories
lrwxrwxrwx	root/root	usr/lib/R/include -> ../../include/R
drwxr-xr-x	root/root	usr/lib/R/lib/
-rwxr-xr-x	root/root	usr/lib/R/lib/libR.so
-rwxr-xr-x	root/root	usr/lib/R/lib/libRblas.so
-rwxr-xr-x	root/root	usr/lib/R/lib/libRlapack.so
drwxr-xr-x	root/root	usr/lib/R/library/
drwxr-xr-x	root/root	usr/lib/R/library/base/
-rw-r--r--	root/root	usr/lib/R/library/base/CITATION
-rw-r--r--	root/root	usr/lib/R/library/base/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/base/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/base/Meta/
-rw-r--r--	root/root	usr/lib/R/library/base/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/base/Meta/demo.rds
-rw-r--r--	root/root	usr/lib/R/library/base/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/base/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/base/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/base/Meta/package.rds
drwxr-xr-x	root/root	usr/lib/R/library/base/R/
-rw-r--r--	root/root	usr/lib/R/library/base/R/Rprofile
-rw-r--r--	root/root	usr/lib/R/library/base/R/base
-rw-r--r--	root/root	usr/lib/R/library/base/R/base.rdb
-rw-r--r--	root/root	usr/lib/R/library/base/R/base.rdx
drwxr-xr-x	root/root	usr/lib/R/library/base/demo/
-rw-r--r--	root/root	usr/lib/R/library/base/demo/error.catching.R
-rw-r--r--	root/root	usr/lib/R/library/base/demo/is.things.R
-rw-r--r--	root/root	usr/lib/R/library/base/demo/recursion.R
-rw-r--r--	root/root	usr/lib/R/library/base/demo/scoping.R
drwxr-xr-x	root/root	usr/lib/R/library/base/help/
-rw-r--r--	root/root	usr/lib/R/library/base/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/base/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/base/help/base.rdb
-rw-r--r--	root/root	usr/lib/R/library/base/help/base.rdx
-rw-r--r--	root/root	usr/lib/R/library/base/help/paths.rds
drwxr-xr-x	root/root	usr/lib/R/library/base/html/
-rw-r--r--	root/root	usr/lib/R/library/base/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/base/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/compiler/
-rw-r--r--	root/root	usr/lib/R/library/compiler/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/compiler/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/compiler/Meta/
-rw-r--r--	root/root	usr/lib/R/library/compiler/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/compiler/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/compiler/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/compiler/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/compiler/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/compiler/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/compiler/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/compiler/R/
-rw-r--r--	root/root	usr/lib/R/library/compiler/R/compiler
-rw-r--r--	root/root	usr/lib/R/library/compiler/R/compiler.rdb
-rw-r--r--	root/root	usr/lib/R/library/compiler/R/compiler.rdx
drwxr-xr-x	root/root	usr/lib/R/library/compiler/help/
-rw-r--r--	root/root	usr/lib/R/library/compiler/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/compiler/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/compiler/help/compiler.rdb
-rw-r--r--	root/root	usr/lib/R/library/compiler/help/compiler.rdx
-rw-r--r--	root/root	usr/lib/R/library/compiler/help/paths.rds
drwxr-xr-x	root/root	usr/lib/R/library/compiler/html/
-rw-r--r--	root/root	usr/lib/R/library/compiler/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/compiler/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/datasets/
-rw-r--r--	root/root	usr/lib/R/library/datasets/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/datasets/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/datasets/Meta/
-rw-r--r--	root/root	usr/lib/R/library/datasets/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/Meta/data.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/datasets/data/
-rw-r--r--	root/root	usr/lib/R/library/datasets/data/Rdata.rdb
-rw-r--r--	root/root	usr/lib/R/library/datasets/data/Rdata.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/data/Rdata.rdx
-rw-r--r--	root/root	usr/lib/R/library/datasets/data/morley.tab
drwxr-xr-x	root/root	usr/lib/R/library/datasets/help/
-rw-r--r--	root/root	usr/lib/R/library/datasets/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/datasets/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/datasets/help/datasets.rdb
-rw-r--r--	root/root	usr/lib/R/library/datasets/help/datasets.rdx
-rw-r--r--	root/root	usr/lib/R/library/datasets/help/paths.rds
drwxr-xr-x	root/root	usr/lib/R/library/datasets/html/
-rw-r--r--	root/root	usr/lib/R/library/datasets/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/datasets/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/grDevices/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/Meta/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/grDevices/Meta/demo.rds
-rw-r--r--	root/root	usr/lib/R/library/grDevices/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/grDevices/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/grDevices/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/grDevices/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/grDevices/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/grDevices/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/R/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/R/grDevices
-rw-r--r--	root/root	usr/lib/R/library/grDevices/R/grDevices.rdb
-rw-r--r--	root/root	usr/lib/R/library/grDevices/R/grDevices.rdx
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/afm/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/ArialMT-Bold.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/ArialMT-BoldItalic.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/ArialMT-Italic.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/ArialMT.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/CM_boldx_10.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/CM_boldx_italic_10.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/CM_italic_10.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/CM_regular_10.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/CM_symbol_10.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Courier-Bold.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Courier-BoldOblique.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Courier-Oblique.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Courier.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Helvetica-Bold.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Helvetica-BoldOblique.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Helvetica-Oblique.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Helvetica.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/MustRead.html
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Symbol.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Times-Bold.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Times-BoldItalic.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Times-Italic.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/Times-Roman.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/ZapfDingbats.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/a010013l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/a010015l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/a010033l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/a010035l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/agd_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/agdo____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/agw_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/agwo____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/b018012l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/b018015l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/b018032l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/b018035l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/bkd_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/bkdi____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/bkl_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/bkli____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/c059013l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/c059016l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/c059033l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/c059036l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/cmbxti10.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/cmti10.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/cob_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/cobo____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/com_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/coo_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/hv______.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/hvb_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/hvbo____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/hvn_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/hvnb____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/hvnbo___.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/hvno____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/hvo_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n019003l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n019004l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n019023l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n019024l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n019043l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n019044l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n019063l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n019064l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n021003l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n021004l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n021023l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n021024l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n022003l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n022004l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n022023l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/n022024l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/ncb_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/ncbi____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/nci_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/ncr_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/p052003l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/p052004l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/p052023l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/p052024l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/pob_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/pobi____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/poi_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/por_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/s050000l.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/sy______.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/tib_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/tibi____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/tii_____.afm.gz
-rw-r--r--	root/root	usr/lib/R/library/grDevices/afm/tir_____.afm.gz
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/demo/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/demo/colors.R
-rw-r--r--	root/root	usr/lib/R/library/grDevices/demo/hclColors.R
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/enc/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/AdobeStd.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/AdobeSym.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/CP1250.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/CP1251.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/CP1253.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/CP1257.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/Cyrillic.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/Greek.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/ISOLatin1.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/ISOLatin2.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/ISOLatin7.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/ISOLatin9.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/KOI8-R.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/KOI8-U.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/MacRoman.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/PDFDoc.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/TeXtext.enc
-rw-r--r--	root/root	usr/lib/R/library/grDevices/enc/WinAnsi.enc
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/fonts/
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/fonts/Montserrat/
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/fonts/Montserrat/static/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/fonts/Montserrat/static/Montserrat-BoldItalic.ttf
-rw-r--r--	root/root	usr/lib/R/library/grDevices/fonts/Montserrat/static/Montserrat-Medium.ttf
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/fonts/Roboto/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/fonts/Roboto/Roboto-Medium.ttf
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/help/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/grDevices/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/grDevices/help/grDevices.rdb
-rw-r--r--	root/root	usr/lib/R/library/grDevices/help/grDevices.rdx
-rw-r--r--	root/root	usr/lib/R/library/grDevices/help/paths.rds
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/html/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/grDevices/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/icc/
-rw-r--r--	root/root	usr/lib/R/library/grDevices/icc/srgb
-rw-r--r--	root/root	usr/lib/R/library/grDevices/icc/srgb.flate
drwxr-xr-x	root/root	usr/lib/R/library/grDevices/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/grDevices/libs/grDevices.so
drwxr-xr-x	root/root	usr/lib/R/library/graphics/
-rw-r--r--	root/root	usr/lib/R/library/graphics/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/graphics/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/graphics/Meta/
-rw-r--r--	root/root	usr/lib/R/library/graphics/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/graphics/Meta/demo.rds
-rw-r--r--	root/root	usr/lib/R/library/graphics/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/graphics/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/graphics/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/graphics/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/graphics/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/graphics/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/graphics/R/
-rw-r--r--	root/root	usr/lib/R/library/graphics/R/graphics
-rw-r--r--	root/root	usr/lib/R/library/graphics/R/graphics.rdb
-rw-r--r--	root/root	usr/lib/R/library/graphics/R/graphics.rdx
drwxr-xr-x	root/root	usr/lib/R/library/graphics/demo/
-rw-r--r--	root/root	usr/lib/R/library/graphics/demo/Hershey.R
-rw-r--r--	root/root	usr/lib/R/library/graphics/demo/Japanese.R
-rw-r--r--	root/root	usr/lib/R/library/graphics/demo/graphics.R
-rw-r--r--	root/root	usr/lib/R/library/graphics/demo/image.R
-rw-r--r--	root/root	usr/lib/R/library/graphics/demo/persp.R
-rw-r--r--	root/root	usr/lib/R/library/graphics/demo/plotmath.R
drwxr-xr-x	root/root	usr/lib/R/library/graphics/help/
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/aliases.rds
drwxr-xr-x	root/root	usr/lib/R/library/graphics/help/figures/
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/figures/mai.pdf
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/figures/mai.png
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/figures/oma.pdf
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/figures/oma.png
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/figures/pch.pdf
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/figures/pch.png
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/figures/pch.svg
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/graphics.rdb
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/graphics.rdx
-rw-r--r--	root/root	usr/lib/R/library/graphics/help/paths.rds
drwxr-xr-x	root/root	usr/lib/R/library/graphics/html/
-rw-r--r--	root/root	usr/lib/R/library/graphics/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/graphics/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/graphics/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/graphics/libs/graphics.so
drwxr-xr-x	root/root	usr/lib/R/library/grid/
-rw-r--r--	root/root	usr/lib/R/library/grid/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/grid/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/grid/Meta/
-rw-r--r--	root/root	usr/lib/R/library/grid/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/grid/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/grid/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/grid/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/grid/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/grid/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/grid/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/grid/R/
-rw-r--r--	root/root	usr/lib/R/library/grid/R/grid
-rw-r--r--	root/root	usr/lib/R/library/grid/R/grid.rdb
-rw-r--r--	root/root	usr/lib/R/library/grid/R/grid.rdx
drwxr-xr-x	root/root	usr/lib/R/library/grid/doc/
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/DivByZero.txt
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/changes.txt
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/displaylist.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/frame.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/grid.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/grobs.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/interactive.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/locndimn.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/moveline.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/nonfinite.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/plotexample.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/rotated.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/saveload.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/sharing.pdf
-rw-r--r--	root/root	usr/lib/R/library/grid/doc/viewports.pdf
drwxr-xr-x	root/root	usr/lib/R/library/grid/help/
-rw-r--r--	root/root	usr/lib/R/library/grid/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/grid/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/grid/help/grid.rdb
-rw-r--r--	root/root	usr/lib/R/library/grid/help/grid.rdx
-rw-r--r--	root/root	usr/lib/R/library/grid/help/paths.rds
drwxr-xr-x	root/root	usr/lib/R/library/grid/html/
-rw-r--r--	root/root	usr/lib/R/library/grid/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/grid/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/grid/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/grid/libs/grid.so
drwxr-xr-x	root/root	usr/lib/R/library/methods/
-rw-r--r--	root/root	usr/lib/R/library/methods/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/methods/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/methods/Meta/
-rw-r--r--	root/root	usr/lib/R/library/methods/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/methods/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/methods/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/methods/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/methods/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/methods/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/methods/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/methods/R/
-rw-r--r--	root/root	usr/lib/R/library/methods/R/methods
-rw-r--r--	root/root	usr/lib/R/library/methods/R/methods.rdb
-rw-r--r--	root/root	usr/lib/R/library/methods/R/methods.rdx
drwxr-xr-x	root/root	usr/lib/R/library/methods/help/
-rw-r--r--	root/root	usr/lib/R/library/methods/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/methods/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/methods/help/methods.rdb
-rw-r--r--	root/root	usr/lib/R/library/methods/help/methods.rdx
-rw-r--r--	root/root	usr/lib/R/library/methods/help/paths.rds
drwxr-xr-x	root/root	usr/lib/R/library/methods/html/
-rw-r--r--	root/root	usr/lib/R/library/methods/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/methods/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/methods/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/methods/libs/methods.so
drwxr-xr-x	root/root	usr/lib/R/library/parallel/
-rw-r--r--	root/root	usr/lib/R/library/parallel/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/parallel/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/parallel/Meta/
-rw-r--r--	root/root	usr/lib/R/library/parallel/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/parallel/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/parallel/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/parallel/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/parallel/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/parallel/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/parallel/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/parallel/R/
-rw-r--r--	root/root	usr/lib/R/library/parallel/R/parallel
-rw-r--r--	root/root	usr/lib/R/library/parallel/R/parallel.rdb
-rw-r--r--	root/root	usr/lib/R/library/parallel/R/parallel.rdx
drwxr-xr-x	root/root	usr/lib/R/library/parallel/doc/
-rw-r--r--	root/root	usr/lib/R/library/parallel/doc/parallel.pdf
drwxr-xr-x	root/root	usr/lib/R/library/parallel/help/
-rw-r--r--	root/root	usr/lib/R/library/parallel/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/parallel/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/parallel/help/parallel.rdb
-rw-r--r--	root/root	usr/lib/R/library/parallel/help/parallel.rdx
-rw-r--r--	root/root	usr/lib/R/library/parallel/help/paths.rds
drwxr-xr-x	root/root	usr/lib/R/library/parallel/html/
-rw-r--r--	root/root	usr/lib/R/library/parallel/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/parallel/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/parallel/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/parallel/libs/parallel.so
drwxr-xr-x	root/root	usr/lib/R/library/splines/
-rw-r--r--	root/root	usr/lib/R/library/splines/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/splines/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/splines/Meta/
-rw-r--r--	root/root	usr/lib/R/library/splines/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/splines/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/splines/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/splines/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/splines/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/splines/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/splines/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/splines/R/
-rw-r--r--	root/root	usr/lib/R/library/splines/R/splines
-rw-r--r--	root/root	usr/lib/R/library/splines/R/splines.rdb
-rw-r--r--	root/root	usr/lib/R/library/splines/R/splines.rdx
drwxr-xr-x	root/root	usr/lib/R/library/splines/help/
-rw-r--r--	root/root	usr/lib/R/library/splines/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/splines/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/splines/help/paths.rds
-rw-r--r--	root/root	usr/lib/R/library/splines/help/splines.rdb
-rw-r--r--	root/root	usr/lib/R/library/splines/help/splines.rdx
drwxr-xr-x	root/root	usr/lib/R/library/splines/html/
-rw-r--r--	root/root	usr/lib/R/library/splines/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/splines/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/splines/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/splines/libs/splines.so
drwxr-xr-x	root/root	usr/lib/R/library/stats/
-rw-r--r--	root/root	usr/lib/R/library/stats/COPYRIGHTS.modreg
-rw-r--r--	root/root	usr/lib/R/library/stats/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/stats/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/stats/Meta/
-rw-r--r--	root/root	usr/lib/R/library/stats/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/Meta/demo.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/stats/R/
-rw-r--r--	root/root	usr/lib/R/library/stats/R/stats
-rw-r--r--	root/root	usr/lib/R/library/stats/R/stats.rdb
-rw-r--r--	root/root	usr/lib/R/library/stats/R/stats.rdx
-rw-r--r--	root/root	usr/lib/R/library/stats/SOURCES.ts
drwxr-xr-x	root/root	usr/lib/R/library/stats/demo/
-rw-r--r--	root/root	usr/lib/R/library/stats/demo/glm.vr.R
-rw-r--r--	root/root	usr/lib/R/library/stats/demo/lm.glm.R
-rw-r--r--	root/root	usr/lib/R/library/stats/demo/nlm.R
-rw-r--r--	root/root	usr/lib/R/library/stats/demo/smooth.R
drwxr-xr-x	root/root	usr/lib/R/library/stats/help/
-rw-r--r--	root/root	usr/lib/R/library/stats/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/stats/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/help/paths.rds
-rw-r--r--	root/root	usr/lib/R/library/stats/help/stats.rdb
-rw-r--r--	root/root	usr/lib/R/library/stats/help/stats.rdx
drwxr-xr-x	root/root	usr/lib/R/library/stats/html/
-rw-r--r--	root/root	usr/lib/R/library/stats/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/stats/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/stats/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/stats/libs/stats.so
drwxr-xr-x	root/root	usr/lib/R/library/stats4/
-rw-r--r--	root/root	usr/lib/R/library/stats4/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/stats4/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/stats4/Meta/
-rw-r--r--	root/root	usr/lib/R/library/stats4/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/stats4/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/stats4/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/stats4/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/stats4/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/stats4/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/stats4/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/stats4/R/
-rw-r--r--	root/root	usr/lib/R/library/stats4/R/stats4
-rw-r--r--	root/root	usr/lib/R/library/stats4/R/stats4.rdb
-rw-r--r--	root/root	usr/lib/R/library/stats4/R/stats4.rdx
drwxr-xr-x	root/root	usr/lib/R/library/stats4/help/
-rw-r--r--	root/root	usr/lib/R/library/stats4/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/stats4/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/stats4/help/paths.rds
-rw-r--r--	root/root	usr/lib/R/library/stats4/help/stats4.rdb
-rw-r--r--	root/root	usr/lib/R/library/stats4/help/stats4.rdx
drwxr-xr-x	root/root	usr/lib/R/library/stats4/html/
-rw-r--r--	root/root	usr/lib/R/library/stats4/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/stats4/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/tcltk/
-rw-r--r--	root/root	usr/lib/R/library/tcltk/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/tcltk/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/tcltk/Meta/
-rw-r--r--	root/root	usr/lib/R/library/tcltk/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/Meta/demo.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/tcltk/R/
-rw-r--r--	root/root	usr/lib/R/library/tcltk/R/tcltk
drwxr-xr-x	root/root	usr/lib/R/library/tcltk/demo/
-rw-r--r--	root/root	usr/lib/R/library/tcltk/demo/tkcanvas.R
-rw-r--r--	root/root	usr/lib/R/library/tcltk/demo/tkdensity.R
-rw-r--r--	root/root	usr/lib/R/library/tcltk/demo/tkfaq.R
-rw-r--r--	root/root	usr/lib/R/library/tcltk/demo/tkttest.R
drwxr-xr-x	root/root	usr/lib/R/library/tcltk/exec/
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/Tk-frontend.R
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/console.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/hierarchy.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/pkgIndex.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/progressbar.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/util-dump.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/util-expand.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/util-number.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/util-string.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/util-tk.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/util.tcl
-rw-r--r--	root/root	usr/lib/R/library/tcltk/exec/widget.tcl
drwxr-xr-x	root/root	usr/lib/R/library/tcltk/help/
-rw-r--r--	root/root	usr/lib/R/library/tcltk/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/tcltk/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/help/paths.rds
-rw-r--r--	root/root	usr/lib/R/library/tcltk/help/tcltk.rdb
-rw-r--r--	root/root	usr/lib/R/library/tcltk/help/tcltk.rdx
drwxr-xr-x	root/root	usr/lib/R/library/tcltk/html/
-rw-r--r--	root/root	usr/lib/R/library/tcltk/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/tcltk/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/tools/
-rw-r--r--	root/root	usr/lib/R/library/tools/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/tools/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/tools/Meta/
-rw-r--r--	root/root	usr/lib/R/library/tools/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/tools/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/tools/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/tools/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/tools/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/tools/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/tools/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/tools/R/
-rw-r--r--	root/root	usr/lib/R/library/tools/R/sysdata.rdb
-rw-r--r--	root/root	usr/lib/R/library/tools/R/sysdata.rdx
-rw-r--r--	root/root	usr/lib/R/library/tools/R/tools
-rw-r--r--	root/root	usr/lib/R/library/tools/R/tools.rdb
-rw-r--r--	root/root	usr/lib/R/library/tools/R/tools.rdx
drwxr-xr-x	root/root	usr/lib/R/library/tools/help/
-rw-r--r--	root/root	usr/lib/R/library/tools/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/tools/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/tools/help/paths.rds
-rw-r--r--	root/root	usr/lib/R/library/tools/help/tools.rdb
-rw-r--r--	root/root	usr/lib/R/library/tools/help/tools.rdx
drwxr-xr-x	root/root	usr/lib/R/library/tools/html/
-rw-r--r--	root/root	usr/lib/R/library/tools/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/tools/html/R.css
drwxr-xr-x	root/root	usr/lib/R/library/tools/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/tools/libs/tools.so
drwxr-xr-x	root/root	usr/lib/R/library/translations/
-rw-r--r--	root/root	usr/lib/R/library/translations/DESCRIPTION
drwxr-xr-x	root/root	usr/lib/R/library/translations/da/
drwxr-xr-x	root/root	usr/lib/R/library/translations/de/
drwxr-xr-x	root/root	usr/lib/R/library/translations/en/
drwxr-xr-x	root/root	usr/lib/R/library/translations/en@quot/
drwxr-xr-x	root/root	usr/lib/R/library/translations/en_GB/
drwxr-xr-x	root/root	usr/lib/R/library/translations/es/
drwxr-xr-x	root/root	usr/lib/R/library/translations/fa/
drwxr-xr-x	root/root	usr/lib/R/library/translations/fr/
drwxr-xr-x	root/root	usr/lib/R/library/translations/it/
drwxr-xr-x	root/root	usr/lib/R/library/translations/ja/
drwxr-xr-x	root/root	usr/lib/R/library/translations/ko/
drwxr-xr-x	root/root	usr/lib/R/library/translations/lt/
drwxr-xr-x	root/root	usr/lib/R/library/translations/nn/
drwxr-xr-x	root/root	usr/lib/R/library/translations/pl/
drwxr-xr-x	root/root	usr/lib/R/library/translations/pt_BR/
drwxr-xr-x	root/root	usr/lib/R/library/translations/ru/
drwxr-xr-x	root/root	usr/lib/R/library/translations/tr/
drwxr-xr-x	root/root	usr/lib/R/library/translations/zh_CN/
drwxr-xr-x	root/root	usr/lib/R/library/translations/zh_TW/
drwxr-xr-x	root/root	usr/lib/R/library/utils/
-rw-r--r--	root/root	usr/lib/R/library/utils/DESCRIPTION
-rw-r--r--	root/root	usr/lib/R/library/utils/INDEX
drwxr-xr-x	root/root	usr/lib/R/library/utils/Meta/
-rw-r--r--	root/root	usr/lib/R/library/utils/Meta/Rd.rds
-rw-r--r--	root/root	usr/lib/R/library/utils/Meta/features.rds
-rw-r--r--	root/root	usr/lib/R/library/utils/Meta/hsearch.rds
-rw-r--r--	root/root	usr/lib/R/library/utils/Meta/links.rds
-rw-r--r--	root/root	usr/lib/R/library/utils/Meta/nsInfo.rds
-rw-r--r--	root/root	usr/lib/R/library/utils/Meta/package.rds
-rw-r--r--	root/root	usr/lib/R/library/utils/NAMESPACE
drwxr-xr-x	root/root	usr/lib/R/library/utils/R/
-rw-r--r--	root/root	usr/lib/R/library/utils/R/sysdata.rdb
-rw-r--r--	root/root	usr/lib/R/library/utils/R/sysdata.rdx
-rw-r--r--	root/root	usr/lib/R/library/utils/R/utils
-rw-r--r--	root/root	usr/lib/R/library/utils/R/utils.rdb
-rw-r--r--	root/root	usr/lib/R/library/utils/R/utils.rdx
drwxr-xr-x	root/root	usr/lib/R/library/utils/Sweave/
-rw-r--r--	root/root	usr/lib/R/library/utils/Sweave/Sweave-test-1.Rnw
-rw-r--r--	root/root	usr/lib/R/library/utils/Sweave/example-1.Rnw
drwxr-xr-x	root/root	usr/lib/R/library/utils/doc/
-rw-r--r--	root/root	usr/lib/R/library/utils/doc/Sweave.pdf
drwxr-xr-x	root/root	usr/lib/R/library/utils/help/
-rw-r--r--	root/root	usr/lib/R/library/utils/help/AnIndex
-rw-r--r--	root/root	usr/lib/R/library/utils/help/aliases.rds
-rw-r--r--	root/root	usr/lib/R/library/utils/help/paths.rds
-rw-r--r--	root/root	usr/lib/R/library/utils/help/utils.rdb
-rw-r--r--	root/root	usr/lib/R/library/utils/help/utils.rdx
drwxr-xr-x	root/root	usr/lib/R/library/utils/html/
-rw-r--r--	root/root	usr/lib/R/library/utils/html/00Index.html
-rw-r--r--	root/root	usr/lib/R/library/utils/html/R.css
-rw-r--r--	root/root	usr/lib/R/library/utils/iconvlist
drwxr-xr-x	root/root	usr/lib/R/library/utils/libs/
-rwxr-xr-x	root/root	usr/lib/R/library/utils/libs/utils.so
drwxr-xr-x	root/root	usr/lib/R/library/utils/misc/
-rw-r--r--	root/root	usr/lib/R/library/utils/misc/exDIF.csv
-rw-r--r--	root/root	usr/lib/R/library/utils/misc/exDIF.dif
drwxr-xr-x	root/root	usr/lib/R/modules/
-rwxr-xr-x	root/root	usr/lib/R/modules/internet.so
-rwxr-xr-x	root/root	usr/lib/R/modules/lapack.so
-rwxr-xr-x	root/root	usr/lib/libRmath.so
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/libR.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/libRmath.pc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/R/
drwxr-xr-x	root/root	usr/share/R/R/
-rw-r--r--	root/root	usr/share/R/R/REMOVE.R
-rw-r--r--	root/root	usr/share/R/R/examples-footer.R
-rw-r--r--	root/root	usr/share/R/R/examples-header.R
-rw-r--r--	root/root	usr/share/R/R/nspackloader.R
-rw-r--r--	root/root	usr/share/R/R/tests-startup.R
drwxr-xr-x	root/root	usr/share/R/Rd/
drwxr-xr-x	root/root	usr/share/R/Rd/macros/
-rw-r--r--	root/root	usr/share/R/Rd/macros/system.Rd
drwxr-xr-x	root/root	usr/share/R/dictionaries/
-rw-r--r--	root/root	usr/share/R/dictionaries/en_stats.rds
drwxr-xr-x	root/root	usr/share/R/encodings/
-rw-r--r--	root/root	usr/share/R/encodings/Adobe-glyphlist
-rw-r--r--	root/root	usr/share/R/encodings/character-sets
drwxr-xr-x	root/root	usr/share/R/java/
-rw-r--r--	root/root	usr/share/R/java/getsp.class
drwxr-xr-x	root/root	usr/share/R/make/
-rw-r--r--	root/root	usr/share/R/make/basepkg.mk
-rw-r--r--	root/root	usr/share/R/make/check_vars_ini.mk
-rw-r--r--	root/root	usr/share/R/make/check_vars_out.mk
-rw-r--r--	root/root	usr/share/R/make/clean.mk
-rw-r--r--	root/root	usr/share/R/make/config.mk
-rw-r--r--	root/root	usr/share/R/make/lazycomp.mk
-rw-r--r--	root/root	usr/share/R/make/shlib.mk
-rw-r--r--	root/root	usr/share/R/make/vars.mk
-rw-r--r--	root/root	usr/share/R/make/winshlib.mk
drwxr-xr-x	root/root	usr/share/R/sh/
-rwxr-xr-x	root/root	usr/share/R/sh/echo.sh
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/r.desktop
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/R.1.gz
-rw-r--r--	root/root	usr/share/man/man1/Rscript.1.gz
drwxr-xr-x	root/root	usr/share/pixmaps/
-rw-r--r--	root/root	usr/share/pixmaps/r.png
drwxr-xr-x	root/root	usr/share/texmf/
drwxr-xr-x	root/root	usr/share/texmf/bibtex/
drwxr-xr-x	root/root	usr/share/texmf/bibtex/bib/
-rw-r--r--	root/root	usr/share/texmf/bibtex/bib/RJournal.bib
drwxr-xr-x	root/root	usr/share/texmf/bibtex/bst/
-rw-r--r--	root/root	usr/share/texmf/bibtex/bst/jss.bst
drwxr-xr-x	root/root	usr/share/texmf/tex/
drwxr-xr-x	root/root	usr/share/texmf/tex/latex/
-rw-r--r--	root/root	usr/share/texmf/tex/latex/Rd.sty
-rw-r--r--	root/root	usr/share/texmf/tex/latex/Sweave.sty
-rw-r--r--	root/root	usr/share/texmf/tex/latex/jss.cls
-rw-r--r--	root/root	usr/share/texmf/tex/latex/omscmtt.fd
